System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 All the dynamic members are not designed to be thread safe. System.SystemException An instance of this class will be created to be thrown on an XSLT dynamic (that is, evaluation, transformation) error.

The exception that is thrown when an error occurs while processing an XSLT transformation.

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class with a specified error message.

  The message that describes the error.
- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the XsltException class using the information in the and objects.

  The SerializationInfo object containing all the properties of an XsltException.
  The StreamingContext object.
- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the XsltException class.

  The description of the error condition.
  The which threw the XsltException, if any. This value can be null.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` `` To be added.

  Streams all the XsltException properties into the class for the given .

  The SerializationInfo object. The StreamingContext object.
- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Int32 An int number that represents the line number, or 0 if such information not available.

  This property is used by the class.

  Gets the line number indicating where the error occurred in the style sheet.

- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Int32 An int number that represents the column number, or 0 if such information not available.

  This property is used by the class.

  Gets the line position indicating where the error occurred in the style sheet.

- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.String An error message string. To be added.

  Gets the formatted error message describing the current exception.

- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.String A string that represents the source URI. To be added.

  Gets the location path of the style sheet.